@font-face {
    font-family: 'electrolux_sans_regularRg';
    src: url('../fonts/electroluxRegular/electroluxsans_3_regular-webfont.woff2') format('woff2'),
         url('../fonts/electroluxRegular/electroluxsans_3_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'electrolux_sanslight';
    src: url('../fonts/electroluxLight/electroluxsans_2_light-webfont.woff2') format('woff2'),
         url('../fonts/electroluxLight/electroluxsans_2_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'electrolux_sansbold';
    src: url('../fonts/electroluxBold/electroluxsans_5_bold-webfont.woff2') format('woff2'),
         url('../fonts/electroluxBold/electroluxsans_5_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}